Edit Package breeze

Plasma Desktop artwork, styles and assets

http://www.kde.org

Artwork, styles and assets for the Breeze visual style for the Plasma Desktop.

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000558 558 Bytes 12 months
breeze.changes 0000058503 57.1 KB 4 months
breeze.spec 0000005925 5.79 KB 4 months
Comments for breeze 1

Fabian Vogt's avatar

favogt wrote over 1 year ago

This package has installation issues and may not be installable from the openSUSE_Factory repository:

can't install breeze-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586:
  package breeze-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586 requires breeze5-style >= 5.17.80git.20191014T205608~993c96a0, but none of the providers can be installed
  nothing provides libc.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6(GLIBC_2.1) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libxcb.so.1 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586

can't install breeze-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64:
  package breeze-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64 requires breeze5-icons >= 5.17.80git.20191014T205608~993c96a0, but none of the providers can be installed
  nothing provides /bin/sh needed by breeze5-icons-5.63.0git.20191014T152218~83c8768b-ku.5.1.noarch

can't install breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586:
  nothing provides libc.so.6 needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6 needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libxcb.so.1 needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586

can't install breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libxcb.so.1()(64bit) needed by breeze5-decoration-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64

can't install breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586:
  nothing provides libc.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.0) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(CXXABI_1.3) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6(GLIBC_2.1) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libxcb.so.1 needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586

can't install breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.14)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6(CXXABI_1.3)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libxcb.so.1()(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libm.so.6()(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libm.so.6(GLIBC_2.2.5)(64bit) needed by breeze5-style-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64

can't install libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586:
  nothing provides libc.so.6 needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.1.3) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libc.so.6(GLIBC_2.4) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6 needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6 needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libstdc++.so.6(GLIBCXX_3.4) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides /sbin/ldconfig needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586
  nothing provides libm.so.6(GLIBC_2.0) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.i586

can't install libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64:
  nothing provides libc.so.6()(64bit) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.2.5)(64bit) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libc.so.6(GLIBC_2.4)(64bit) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6()(64bit) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides libstdc++.so.6(GLIBCXX_3.4)(64bit) needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
  nothing provides /sbin/ldconfig needed by libbreezecommon5-5-5.17.80git.20191014T205608~993c96a0-ku.4.1.x86_64
openSUSE Build Service is sponsored by